var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":286,"id":1606,"methods":[{"el":66,"sc":5,"sl":64},{"el":72,"sc":5,"sl":68},{"el":79,"sc":5,"sl":74},{"el":101,"sc":5,"sl":96},{"el":123,"sc":5,"sl":118},{"el":157,"sc":5,"sl":143},{"el":161,"sc":5,"sl":159},{"el":165,"sc":5,"sl":163},{"el":173,"sc":5,"sl":167},{"el":181,"sc":5,"sl":175},{"el":189,"sc":5,"sl":183},{"el":197,"sc":5,"sl":191},{"el":210,"sc":5,"sl":199},{"el":222,"sc":5,"sl":212},{"el":230,"sc":5,"sl":224},{"el":255,"sc":5,"sl":232},{"el":267,"sc":5,"sl":257},{"el":284,"sc":5,"sl":269}],"name":"SocketHttpClientConnection","sl":58}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
